.card {
    
      background-color: #2E2E2E !important; 
      color: #eceeef !important

}
.datetime-local {
    background-color: white !important;
}
.thumbnail_container {
    background-color: black !important ;
}
td > input[type="text"] {
     color: whitesmoke !important;   
}
.dropdown-menu{ 
    background-color: #2E2E2E !important; 
}
.navbar.navbar-dark .navbar-nav .nav-item a {
    color: white !important;
}
.double-nav a {
    color: white !important ;
}
input[type=text][readonly="readonly"] {
    color:white;
}
input[type=text]:disabled {
    color:white;
}
input[type=number] {
    color:white !important;
}
.card-wrapper .face {
    background-color: #2E2E2E !important; 
      color: #eceeef !important
}
.blue-grey.lighten-5 {
     background-color: inherit !important
}
.card-data {
    background-color: inherit !important
}
.teal.lighten-4 {
    background-color: #546e7a !important; 
}
.nav-item>.btn-sm {
    background-color: inherit !important
}
.default-color-dark {
    background-color: #546e7a !important
}
.ui-button {
   text-shadow: none !important
}
.cyan-skin .side-nav {
    background-color: #e22927 ;
}
.cyan-skin .side-nav .collapsible li a {
    color: white !important;
}
.overlay{
    background-color: #546e7a ;
    background-color: #546e7a;
}
.side-nav .collapsible a {
    
    color: #eceeef !important;
}
.label {
         color: rgba(255,255,255,0.6) !important

}
.md-form label {
     color: rgba(255,255,255,0.6) !important
}
.form-control {
     color:#eceeef !important;
     background-color: #2E2E2E !important;
}
.btn-default, .btn-sm {
    
    border-color: #e22927 !important;
     background-color: #e22927 !important; 
}
.ngdialog.ngdialog-theme-default .ngdialog-content {
     background-color: #2E2E2E !important; 
      color: #eceeef !important
}
.btn {
     background-color: #e22927 !important; 
    border-color: #e22927 !important; 
    font-size: 0.6rem;
    padding: 0.5rem 1.6rem;
   
}
.default-color{
    background-color: #e22927 !important; 
    color: white !important;
}
.classic-tabs.tabs-cyan {
    background-color: #546e7a !important; 
}
.cyan-skin .card-info {
    background-color: #373a3c  !important
}
.cyan-skin .form-header, .cyan-skin .card-header {
    background-color: #373a3c  !important

}
.card-header {
background-color: transparent;
}
.table {
    color: #eceeef;
    background-color: #373a3c;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #55595c;
}
.table td, .table th, .table thead th {
    border-color: #55595c;
}
td {
    
}
.tab-content {
     padding: 0rem; 
    
    /* z-index: 1; */
}
.page-link {
    background-color: #373a3c  !important

}
.modal-content {
        background-color: #546e7a !important;

}

.md-form .prefix.active {
    color: inherit !important;
}

.teal {
    background-color: #e22927 !important;
}
.teal > * {
    color:  whitesmoke !important;
}
.light-blue.lighten-3 {
     background-color: #546e7a !important;
}
.card-info, .slantedHeader{
    background-color: #546e7a !important;
}
a {
     color: #2b7bb9 !important
}
.breadcrumb {
    background-color: inherit;
}
.classic-tabs li a {
    
    
   color: whitesmoke !important

}
body {
    background-color: #37474F;
    color: #eceeef;
}
.loginleft {
	    background-color: #37474F !important; 

}
.login-body {
    background-color: #37474F !important;
}
.timeline {
     background-color: #37474F !important;
}
.text-info {
    color: inherit !important;
}.tag-info {
    background-color: #2196F3 !important;
    
}
.list-group-item {
    border-color: #55595c !important;
    
    color: #eceeef !important;;
    background-color: #373a3c !important;;
}
.selectedrow-colour {
    background-color: #e22927  !important;
    color: white !important
}
.btn > a {
    color: black !important
}
.chip {
    color: black !important 
}
.table-hover tbody tr:hover {
    background-color: #37474F;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input,.note-editable {
   color: #eceeef
    
}
.note-editor.note-frame .note-editing-area .note-editable  {
    background-color: inherit !important;
    color: #eceeef  !important
}
.classic-tabs.tabs-cyan li a.active {
    border-color: #e22927;
    border-top-color: #e22927;
    border-right-color: #e22927;
    border-bottom-color: #e22927;
    border-left-color: #e22927
}
report-component>.tabs-wrapper>.tabs-cyan {
    background-color: #37474F !important
}
.quote-tool-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #546e7a;
}

.stats_box {
background-color: #546e7a;
color:white; text-align: center;padding: 15px
}

input:-internal-autofill-selected {
    -webkit-appearance: menulist-button;
    background-color: inherit;
    background-image: inherit;
    color: inherit;
}
